body {
    background: rgb(255, 255, 255);
}

.contenedor {
    width: 1200px;
    height: 1872px;
    background-color: rgba(0, 0, 0, 0.8);
    margin: 0 auto 0 auto;
}

.contenedor1 {
    width: 1200px;
    height: auto;
    background-color: transparent;
    margin: 0 auto 0 auto;
}

.img_top {
    width: 1200px;
    height: 104px;
    margin: 0 auto 0 auto;
    margin-bottom: -13px;
    background: #FFFFFF;
}

.div_lineaGris {
    width: 100%;
    height: 10px;
    display: block;
    background: #48484b;
}

.div_logoHF {
    width: 30%;
    height: 90px;
    float: left;
}

.logoHF {
    width: 40%;
    margin-top: 20px;
    margin-left: 110px;
}

.div_logoUni {
    width: 30%;
    height: 90px;
    float: left;
    margin-left: 55px;
}

.logoUNLA {
    width: 21%;
    margin-top: 5px;
    margin-left: 150px;
}

.div_logoPV {
    width: 30%;
    height: 90px;
    float: right;
}

.logoPV {
    width: 50%;
    margin-top: 5px;
    margin-left: 100px;
}

.footer_img {
    background-image: url("../../img/web_341.png");
    width: 1200px;
    height: 301px;
    margin: 0 auto 0 auto;
}

.current_user {
    font-family: Calibri;
    font-weight: bold;
    font-size: 13px;
    width: 1200px;
    height: 30px;
    background-color: rgba(255, 255, 255, 1);
    margin: 0 auto 0 auto;
    display: block;
}

.p_usuarioActual {
    font-weight: bold;
    margin-left: 65%;
    display: inline-block;
}

.a_salir {
    font-weight: bold;
    margin-left: 50px;
}

.div_contactanos {
    width: 478px;
    height: 301px;
    float: left;
}

.div_redesSociales {
    width: 265px;
    height: 301px;
    float: left;
}

.div_informativo {
    width: 260px;
    height: 301px;
    float: right;
}

.div_facebook {
    width: 32px;
    height: 32px;
    float: left;
    margin-top: 63px;
    margin-left: 13px;
    border-radius: 16px;
    transition: 2s;
}

.div_facebook:hover {
    -webkit-box-shadow: 0px 0px 4px 4px rgba(255, 255, 255, 0.4);
    -moz-box-shadow: 0px 0px 4px 4px rgba(255, 255, 255, 0.4);
    box-shadow: 0px 0px 4px 4px rgba(255, 255, 255, 0.4);
    background-color: rgba(59, 89, 152, 0.5);
}

.div_twitter {
    width: 32px;
    height: 32px;
    float: left;
    margin-top: 63px;
    margin-left: 9px;
    border-radius: 16px;
    transition: 2s;
}

.div_twitter:hover {
    -webkit-box-shadow: 0px 0px 4px 4px rgba(255, 255, 255, 0.4);
    -moz-box-shadow: 0px 0px 4px 4px rgba(255, 255, 255, 0.4);
    box-shadow: 0px 0px 4px 4px rgba(255, 255, 255, 0.4);
    background-color: rgba(0, 172, 237, 0.5);
}

.div_youtube {
    width: 34px;
    height: 34px;
    float: left;
    margin-top: 63px;
    margin-left: 10px;
    border-radius: 17px;
    transition: 2s;
}

.div_youtube:hover {
    -webkit-box-shadow: 0px 0px 4px 4px rgba(255, 255, 255, 0.4);
    -moz-box-shadow: 0px 0px 4px 4px rgba(255, 255, 255, 0.4);
    box-shadow: 0px 0px 4px 4px rgba(255, 255, 255, 0.4);
    background-color: rgba(187, 0, 0, 0.5);
}

.div_instagram {
    width: 34px;
    height: 34px;
    float: left;
    margin-top: 63px;
    margin-left: 9px;
    border-radius: 16px;
    transition: 2s;
}

.div_instagram:hover {
    -webkit-box-shadow: 0px 0px 4px 4px rgba(255, 255, 255, 0.4);
    -moz-box-shadow: 0px 0px 4px 4px rgba(255, 255, 255, 0.4);
    box-shadow: 0px 0px 4px 4px rgba(255, 255, 255, 0.4);
    background-color: rgba(18, 86, 136, 0.5);
}

.div_linkedin {
    width: 32px;
    height: 32px;
    float: left;
    margin-top: 63px;
    margin-left: 8px;
    border-radius: 16px;
    transition: 2s;
}

.div_linkedin:hover {
    -webkit-box-shadow: 0px 0px 4px 4px rgba(255, 255, 255, 0.4);
    -moz-box-shadow: 0px 0px 4px 4px rgba(255, 255, 255, 0.4);
    box-shadow: 0px 0px 4px 4px rgba(255, 255, 255, 0.4);
    background-color: rgba(0, 123, 181, 0.5);
}

.a_div_QuienesSomos {
    margin-top: 55px;
    width: 165px;
    height: 17px;
    transition: 2s;
}

.a_div_Facturacion {
    margin-top: 1px;
    width: 165px;
    height: 17px;
    transition: 2s;
}

.a_div_CondicionesDeEntrega {
    margin-top: 1px;
    width: 165px;
    height: 17px;
    transition: 2s;
}

.a_div_Devoluciones {
    margin-top: 1px;
    width: 165px;
    height: 17px;
    transition: 2s;
}

.a_div_terminosyCondiciones {
    margin-top: 2px;
    width: 165px;
    height: 17px;
    transition: 2s;
}

.a_div_QuienesSomos:hover,
.a_div_Facturacion:hover,
.a_div_CondicionesDeEntrega:hover,
.a_div_Devoluciones:hover,
.a_div_terminosyCondiciones:hover {
    -webkit-box-shadow: 0px 0px 0px 4px rgba(255, 255, 255, 0.4);
    -moz-box-shadow: 0px 0px 0px 4px rgba(255, 255, 255, 0.4);
    box-shadow: 0px 0px 0px 4px rgba(255, 255, 255, 0.4);
    background-color: rgba(255, 255, 255, 0.1);
}


/***INICIO-PRODUCTOS***/

.div_tienda_products {
    width: 1200px;
    height: 1420px;
    background-image: url("../../img/unla/InicioBody1.png");
    margin: 0 auto 0 auto;
}

.div_productos {
    height: 880px;
    background: #ffffff;
}

.div_0 {
    width: 100%;
    height: 448px;
}

.sct01_div0 {
    width: 100%;
    height: auto;
    display: inline-block;
}

.sct02_div0 {
    width: 100%;
    height: auto;
    display: inline-block;
}

.lblTitlePrincipal {
    width: 100%;
    font-size: 20px;
    display: block;
    text-align: center;
    padding-top: 10px;
    font-weight: normal;
}

.lbl_estatusPedido_link,
.lbl_estatusPedido_link:hover,
.lbl_estatusPedido_link:focus {
    margin-top: 362px;
    float: right;
    font-family: Calibri;
    font-size: 20px;
    font-weight: bold;
    color: #000;
    cursor: pointer;
    text-shadow: none;
    -webkit-transition: 500ms linear 0s;
    -moz-transition: 500ms linear 0s;
    -o-transition: 500ms linear 0s;
    transition: 500ms linear 0s;
    outline: 0 none;
    padding-left: 20px;
    padding-right: 20px;
    background: #FFF;
    border-top-left-radius: 10px;
    -webkit-box-shadow: -4px -2px 12px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow: -4px -2px 12px 0px rgba(50, 50, 50, 0.75);
    box-shadow: -4px -2px 12px 0px rgba(50, 50, 50, 0.75);
}

.lbl_estatusPedido_link:hover,
.lbl_estatusPedido_link:focus {
    text-decoration: none;
    color: #d61200;
    text-shadow: -1px 1px 8px #a0a0a0, 1px -1px 8px #a0a0a0;
}

.sect_espacio {
    height: 0px;
}


/*.s_1{
	width: 100%;
	height: 220px;
}

.s_2{
	width: 100%;
	height: 220px;
}

.s_3{
	width: 100%;
	height: 220px;
}

.s_4{
	width: 100%;
	height: 220px;
}*/

.div_1 {
    margin-top: 20px;
    margin-left: 17px;
    border: 2px solid rgba(208, 208, 208);
    width: 220px;
    height: 200px;
    float: left;
    background: #FFFFFF;
    border-radius: 5px;
    -webkit-box-shadow: 0px 0px 10px 0px rgba(50, 50, 50, 1);
    -moz-box-shadow: 0px 0px 10px 0px rgba(50, 50, 50, 1);
    box-shadow: 0px 0px 10px 0px rgba(50, 50, 50, 1);
}

.section_totales {
    height: 90px;
    display: inline-block;
    margin-top: 5px;
    width: 100%;
}

.div_totales_txt {
    width: 100%;
    height: 40px;
    margin-top: 34px;
}

.div_btnContinuar {
    width: 200px;
    display: inline-block;
    font-size: 23px;
    color: #e40000;
    font-weight: normal;
    text-decoration: underline;
    margin-left: 50px;
    transition: 2s;
}

.div_btnContinuar:hover {
    text-decoration: none;
    color: #d61200;
    text-shadow: -1px 1px 8px #a0a0a0, 1px -1px 8px #a0a0a0;
    cursor: pointer;
}

.a_nextPage:hover {
    background-color: rgba(0, 0, 0, 0.2);
}

.divNameProduct {
    width: 100%;
    height: 47px;
    margin-top: 10px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#b40f00+0,b40f00+26 */
    background: #d61200;
    /* Old browsers */
    background: -moz-radial-gradient(top, #d61200 25%, #ff1803 26%);
    /* FF3.6-15 */
    background: -webkit-radial-gradient(top, #d61200 25%, #ff1803 26%);
    /* Chrome10-25,Safari5.1-6 */
    background: radial-gradient(to bottom, #d61200 25%, #ff1803 26%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#d61200', endColorstr='#ca1100', GradientType=0);
    /* IE6-9 */
    display: block;
    border-left: 2px solid #a50000;
    border-right: 2px solid #a50000;
}

.intArt {
    width: 17px;
    height: 17px;
    display: inline-block;
}

.lblSemestre {
    font-size: 12px;
    font-family: Arial;
    display: inline-block;
    color: #585858;
    font-weight: bold;
    margin-left: 60px;
}


/*input txt*/

.lblTProducto {
    font-size: 18px;
    font-weight: normal;
}

.txt_totalProductos {
    width: 193px;
    height: 43px;
    font-size: 18px;
    text-align: right;
}

.lblTCompra {
    font-size: 18px;
    font-weight: normal;
}

.txt_totalCompra {
    width: 193px;
    height: 43px;
    font-size: 18px;
    text-align: right;
}


/*************/

.div_dinamic {
    margin-top: 15px;
}

.sectionBuscar {
    margin-bottom: 15px;
    width: 100%;
    display: flex;
    justify-content: center;
}

.btn-descargar {
    margin-bottom: 15px;
    width: 100%;
}

.div_administrador {
    width: 100%;
    height: 830px;
}

.registros {
    overflow-x: hidden;
    overflow-y: auto;
    height: 720px;
}


/*DISEÑO POPUP*/

#popupDet {
    left: 0;
    height: 100%;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1001;
}

.content-popupDet {
    margin: 20px auto 0 auto;
    /*margin-top:200px;*/
    position: relative;
    padding: 10px;
    width: 1100px;
    min-height: 600px;
    border-radius: 4px;
    background-color: #FFFFFF;
    box-shadow: 0 2px 5px #FFFFFF;
    font-family: Calibri;
}

.content-popupDet h3 {
    color: #48484B;
    border-bottom: 1px solid #48484B;
    border-bottom-style: inset;
    margin-top: 0;
    padding-bottom: 13px;
    font-family: Calibri;
    text-align: center;
}

.popup-overlayDet {
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 999;
    display: none;
    background-color: rgba(0, 0, 0, 1);
    cursor: pointer;
    opacity: 0.7;
    overflow: hidden;
}

.div_encabezadoPed {
    margin-left: 15px;
}

.txt_NoPedido {
    margin-left: 2px;
    width: 70px;
    height: 32px;
    border: none;
    border-radius: 6px;
    font-family: Arial;
    font-size: 14px;
    color: #5F5F5F;
    text-indent: 10px;
    box-shadow: inset 0px 0px 1px 1px #BBBBBB;
}

#lbl_tp {
    margin-left: 7px;
}

.txt_tipPago {
    margin-left: 2px;
    width: 220px;
    height: 32px;
    border: none;
    border-radius: 6px;
    font-family: Arial;
    font-size: 14px;
    color: #5F5F5F;
    text-indent: 10px;
    box-shadow: inset 0px 0px 1px 1px #BBBBBB;
}

#lbl_fp {
    margin-left: 7px;
}

.txt_fmPago {
    margin-left: 2px;
    width: 460px;
    height: 32px;
    border: none;
    border-radius: 6px;
    font-family: Arial;
    font-size: 14px;
    color: #5F5F5F;
    text-indent: 10px;
    box-shadow: inset 0px 0px 1px 1px #BBBBBB;
}

.botoniEnviarMail {
    cursor: pointer;
    background-image: url("../../img/email-icon.png");
    background-repeat: no-repeat;
    height: 32px;
    width: 32px;
    background-position: center;
    float: right;
    margin-right: 4px;
    border-radius: 15px;
    transition: 2s;
}

.botoniEnviarMail:hover {
    -webkit-box-shadow: 0px 0px 5px 5px rgba(128, 40, 40, 0.5);
    -moz-box-shadow: 0px 0px 5px 5px rgba(128, 40, 40, 0.5);
    box-shadow: 0px 0px 5px 5px rgba(128, 40, 40, 0.5);
    background-color: rgba(255, 53, 81, 0.3);
}

.botonEnviarPedido {
    cursor: pointer;
    background-image: url("../../img/carritoCircle.png");
    background-repeat: no-repeat;
    height: 32px;
    width: 32px;
    background-position: center;
    float: right;
    margin-right: 15px;
    border-radius: 15px;
    transition: 2s;
}

.botonEnviarPedido:hover {
    -webkit-box-shadow: 0px 0px 5px 5px rgba(8, 114, 156, 0.5);
    -moz-box-shadow: 0px 0px 5px 5px rgba(8, 114, 156, 0.5);
    box-shadow: 0px 0px 5px 5px rgba(8, 114, 156, 0.5);
    background-color: rgba(255, 53, 81, 0.3);
}

.div_tabdet {
    width: 100%;
    height: 350px;
}

#a_resendPedido {
    font-size: 18px;
    margin-right: 10px;
}

#a_resendMailCargo {
    font-size: 18px;
}

.txt_calFechaP {
    margin-left: 2px;
    width: 100px;
    height: 32px;
    text-indent: 10px;
    border: none;
    border-radius: 6px;
    font-family: Arial;
    font-size: 14px;
    color: #5F5F5F;
    box-shadow: inset 0px 0px 1px 1px #BBBBBB;
}


/*txt totales del pedido*/

.div_piePed {
    margin-top: 15px;
    float: right;
    margin-right: 35px;
}

.txt_totalUsd {
    text-align: right;
    margin-left: 2px;
    width: 100px;
    height: 32px;
    border: none;
    border-radius: 6px;
    font-family: Arial;
    font-size: 14px;
    color: #5F5F5F;
    padding-right: 10px;
    box-shadow: inset 0px 0px 1px 1px #BBBBBB;
}

.txt_porPagarUsd {
    text-align: right;
    margin-left: 2px;
    width: 100px;
    height: 32px;
    border: none;
    border-radius: 6px;
    font-family: Arial;
    font-size: 14px;
    color: #5F5F5F;
    padding-right: 10px;
    box-shadow: inset 0px 0px 1px 1px #BBBBBB;
}

.txt_totalPesos {
    text-align: right;
    margin-left: 2px;
    width: 100px;
    height: 32px;
    border: none;
    border-radius: 6px;
    font-family: Arial;
    font-size: 14px;
    color: #5F5F5F;
    padding-right: 10px;
    box-shadow: inset 0px 0px 1px 1px #BBBBBB;
}

.divDetallesTotales {
    margin-top: 20px;
}

.lblFechaPedidoDet {
    margin-left: 50px;
}

.lblTotales {
    margin-left: 170px;
}


/*Diseño div envio tipo barra de cargar*/

.div_mensajesEnvio {
    width: 30%;
    margin-top: -20px;
    float: right;
}

#status {
    font-family: Calibri;
    font-style: italic;
    font-weight: bold;
    float: right;
    margin-right: 40px;
}

.cssload-loader {
    cursor: pointer;
    background-image: url("../../img/default.gif");
    background-repeat: no-repeat;
    height: 32px;
    width: 32px;
    background-position: center;
    float: right;
    margin-right: 40px;
    border-radius: 15px;
    display: none;
    margin-top: 40px;
}

.div_datosConfi {
    margin-top: 15px;
    width: 750px;
    height: 32px;
    float: left;
}

.btn_datos {
    cursor: pointer;
    background-repeat: no-repeat;
    height: 32px;
    width: 32px;
    background-position: center;
    float: left;
    margin-left: 50px;
    margin-top: 15px;
    font-size: 18px;
}

.txt_dato1 {
    margin-left: 10px;
    width: 220px;
    height: 32px;
    border: none;
    text-indent: 5px;
    font-family: Arial;
    font-size: 14px;
    color: #5F5F5F;
    padding-right: 10px;
    box-shadow: inset 0px 0px 1px 1px #BBBBBB;
    border-bottom-left-radius: 6px;
    border-top-left-radius: 6px;
}

.txt_dato2 {
    margin-left: -4px;
    width: 100px;
    height: 32px;
    border: none;
    text-align: center;
    font-family: Arial;
    font-size: 14px;
    color: #5F5F5F;
    box-shadow: inset 0px 0px 1px 1px #BBBBBB;
}

.txt_dato3 {
    margin-left: -4px;
    width: 135px;
    height: 32px;
    border: none;
    text-indent: 5px;
    font-family: Arial;
    font-size: 14px;
    color: #5F5F5F;
    padding-right: 10px;
    box-shadow: inset 0px 0px 1px 1px #BBBBBB;
}

.txt_dato4 {
    margin-left: -3px;
    width: 100px;
    height: 32px;
    border: none;
    text-indent: 5px;
    font-family: Arial;
    font-size: 14px;
    color: #5F5F5F;
    padding-right: 10px;
    box-shadow: inset 0px 0px 1px 1px #BBBBBB;
}

.txt_dato5 {
    margin-left: -4px;
    width: 150px;
    height: 32px;
    border: none;
    text-indent: 5px;
    font-family: Arial;
    font-size: 14px;
    color: #5F5F5F;
    padding-right: 10px;
    box-shadow: inset 0px 0px 1px 1px #BBBBBB;
    border-bottom-right-radius: 6px;
    border-top-right-radius: 6px;
}


/****************/

.tr_intEdit {
    display: none;
}

.div_edicionArt {
    width: 100%;
    border-width: thin;
    border-style: dashed;
    border-color: #FFFFFF;
    height: 32px;
    border-radius: 2px;
    background-color: #ffffff;
}

.div_edicionArt h5 {
    color: #FFFFFF;
    border-bottom: 1px solid #FFFFFF;
    border-bottom-style: inset;
    margin-top: 0;
    padding-bottom: 1px;
    font-family: Calibri;
    text-align: center;
    background-color: rgba(0, 0, 0, 1);
}

.txt_numeroArtEdit {
    text-indent: 5px;
    margin-left: 2px;
    width: 38px;
    height: 27px;
    border: none;
    border-radius: 0px;
    font-family: Arial;
    font-size: 12px;
    color: #5F5F5F;
}

.txt_nombreArtEdit {
    text-indent: 5px;
    margin-left: 7px;
    width: 350px;
    height: 29px;
    border: none;
    border-radius: 0px;
    font-family: Arial;
    font-size: 12px;
    color: #5F5F5F;
    box-shadow: inset 0px 0px 1px 1px #BBBBBB;
}

.txt_valArtEdit {
    text-indent: 5px;
    margin-left: 7px;
    width: 100px;
    height: 29px;
    border: none;
    border-radius: 0px;
    font-family: Arial;
    font-size: 12px;
    color: #5F5F5F;
    box-shadow: inset 0px 0px 1px 1px #BBBBBB;
}

.txt_precioUsdArtEdit {
    text-indent: 5px;
    margin-left: 7px;
    width: 100px;
    height: 29px;
    border: none;
    border-radius: 0px;
    font-family: Arial;
    font-size: 12px;
    color: #5F5F5F;
    box-shadow: inset 0px 0px 1px 1px #BBBBBB;
}


/*tabla articulos*/

#tr_intArticulos #td_int {
    background: #FFFFFF;
    vertical-align: middle;
    font-weight: 300;
    font-size: 13px;
    height: 35px;
    text-shadow: -1px -1px 1px rgba(0, 0, 0, 0.1);
    border-right: 1px solid #C1C3D1;
}

#tr_intArticulos:hover #td_int {
    background: #4E5066;
    vertical-align: middle;
    font-weight: 300;
    font-size: 13px;
    height: 35px;
    text-shadow: -1px -1px 1px rgba(0, 0, 0, 0.1);
    border-right: 1px solid #C1C3D1;
}


/**PopUp Abonos**/

.div_contenedorDetailsPopUp {
    margin: auto;
    position: relative;
    width: 100%;
    height: 500px;
    border-radius: 4px;
    background-color: #FFFFFF;
    box-shadow: 0 2px 5px #FFFFFF;
    font-family: Calibri;
}

.txt_tipodepago {
    margin-left: 5px;
    width: 220px;
    height: 32px;
    text-indent: 10px;
    border: none;
    border-radius: 6px;
    font-family: Arial;
    font-size: 14px;
    color: #5F5F5F;
    box-shadow: inset 0px 0px 1px 1px #BBBBBB;
}

.txt_agregarAbono {
    margin-left: 5px;
    width: 100px;
    height: 32px;
    padding-right: 10px;
    border: none;
    border-radius: 6px;
    font-family: Arial;
    font-size: 14px;
    color: #5F5F5F;
    box-shadow: inset 0px 0px 1px 1px #BBBBBB;
    text-align: right;
}

.txt_agregarAbonoUSD {
    margin-left: 5px;
    width: 100px;
    height: 32px;
    padding-right: 10px;
    border: none;
    border-radius: 6px;
    font-family: Arial;
    font-size: 14px;
    color: #5F5F5F;
    box-shadow: inset 0px 0px 1px 1px #BBBBBB;
    text-align: right;
}

.div_loader {
    width: 40px;
    float: right;
    margin-right: 10px;
}

.loaderAbono {
    display: none;
    margin-left: 20px;
}

#btnCancelarPedido {
    margin-left: 47px;
    margin-top: 10px;
}

#cbxCasetes {
    width: 30rem !important;
    max-width: 100% !important;
}